.cool-sculpting {
    display: flex;
    width: 95%;
    justify-content: center;
}

.cool-sculpting-wrapper {
    width: 500px;
    border: 1px solid #009482;
}

.cool-sculpting-tabs {
    display: flex;
    border-bottom: 1px solid #009482;
}

.cool-sculpting-tab {
    flex: 0 0 50%;
    height: 30px;
    line-height: 30px;
    background-color: #fff;
    color: #009482;
    text-align: center;
    text-transform: uppercase;
}

.cool-sculpting-tab.active {
    background-color: #009482;
    color: #fff;
}

.cool-sculpting-images {
    display: block;
    width: 100%;
    position: relative;
    padding-top: 100%;
    margin: 15px 0;
}

.cool-sculpting-images .image {
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: ease all 1.6s;
       -moz-transition: ease all 1.6s;
            transition: ease all 1.6s;
}

.cool-sculpting-images .image.active {
    opacity: 1;
    visibility: visible;
}